/* andreas01 - a free xhtml/css website template by Andreas Viklund - http://andreasviklund.com/ - that may be used for any purpose as long as the proper credits are given to the original designer.

Version: 2.5 (Jan 11, 2007)

Screen layout: */
@-ms-viewport{
  width: device-width;
}

/***** Body and main container *****/

body   { color: #fff; font: 80% verdana, Tahoma, Arial, sans-serif; background-color: #000; background-repeat: repeat-y; background-attachment: scroll; background-position: center top; margin: 0 auto; padding: 6px }

/*#wrap      { color: #fff; background-color: #333; background-image: url(../animation/examples/sticks/rotator.php); background-repeat: no-repeat; background-position: 0 0; margin: 0 auto; max-width: 760px;}*/
#wrap      { color: #fff; background-color: #333; background-image: url(../animation/stickmen/rope/ropes-only2.gif); background-repeat: repeat-y; background-position: 0 0; margin: 0 auto; max-width: 760px;}

#footer{background-image: url(../stickmen/rotator.php) ; 
background-repeat: no-repeat; 
background-position 0 0; 
background-color: #333;
min-height: 176px;
max-width: 760px;
padding-left: 186px;

}

/***** Various tags *****/

a   {
	color: #3ff;
	font-weight: bold;
	text-decoration: none;
}

a:hover    {
	color: #3399FF;
	text-decoration: underline
}

a img {
border:0;
}

p  { color: #fff; margin: 0 0 1.4em }

/***** Header *****/

#header   { margin: 8px 0 0; padding: 0; border-bottom-width: 0; }

#header h1  { color: blue; font-size: 2em; margin: 0 0 10px; max-width: 350px; float: left  }
#header h1 a   { text-decoration: none }

#header p  { font-weight: bold; line-height: 1.3em; text-align: center; margin: 0; width: 100% ; padding-top: 0; padding-bottom: 0; }

#frontphoto { margin:5px 0 0; padding-bottom: 0; border:0;max-width:100% }
#stickman { float: left; clear: right }

#homeimagesonly{
max-width: 520px;
margin-left: auto;
margin-right: auto;
}
/***** Main content *****/

/*#content {
margin:0 150px 5px 150px;
border-left:1px solid #e0e0e0;
border-right:1px solid #e0e0e0;
padding:0 10px;
line-height:1.5em;
}*/

#contentwide   {
	line-height: 1.5em;
	margin: 15px 180px 5px 150px;
	padding: 15px 0 0 10px
}

/*#contentwide2 {
margin:15px 150px 5px 0;
border-right:1px solid #f0f0f0;
padding:0 10px 0 0;
line-height:1.5em;
}*/

#content h2,#contentwide h2, #contentwide2 h2  {
	color: white;
	font-size: 1.6em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-bottom: 9px;
}

#pagelinks2 {display: none;}
#pagelinks, #pagelinks2  { position: relative; bottom: -12px; outline-style: none; line-height:2.2em; }
#pagelinks a, #pagelinks2 a     { text-decoration: none; background-color: #333; margin-right: 4px; padding: 3px 7px; border-style: solid; border-width: 1px 1px 2px; border-color: #369; }
.pagelinksnolink, #pagelinks2 .pagelinknolink   { font-weight: bold; background-color: #333; margin-right: 4px; padding: 3px 7px; position: relative; border-style: solid; border-width: 1px 1px 2px; border-color: white }
#pagelinks a:hover, #pagelinks2 a:hover      { text-decoration: underline; margin-right: 4px; padding: 3px 7px; position: relative; border-style: solid; border-width: 1px 1px 2px; border-color: #3ff }
#pagelinks a .next, #pagelinks a .prev, #pagelinks a .close, #pagelinks a .reset, #pagelinks a .play     { text-decoration: none; background-position: 0 0; margin: 0; padding: 0; height: 12px; border-style: none }
#pagelinks2 a .next, #pagelinks2 a .prev, #pagelinks2 a .close, #pagelinks2 a .reset, #pagelinks2 a .play     { text-decoration: none; background-position: 0 0; margin: 0; padding: 0; height: 12px; border-style: none }
#content h3,#contentwide h3, #contentwide2 h3 {
font-size:1.3em;
margin:0 0 8px;
}

#content img,#contentwide img, #contentwide2 img   { color: #303030; background: transparent; display: inline; padding: 1px; border-style: none; border-width: 4px; border-color: red #f0f0f0 #f0f0f0 }

#content ul, #contentwide ul, #contentwide2 ul, #content ol, #contentwide ol, #contentwide2 ol  { margin: 0 0 16px 10px; padding: 0 }

#content li, #contentwide li, #contentwide2 li  { margin: 0; padding: 0 0 0 5px }

#content ul ul, #contentwide ul ul, #contentwide2 ul ul, #content ol ol, #contentwide ol ol, #contentwide2 ol ol {
margin:0 0 0 16px;
padding:0;
}

/***** Footer now imageholder *****/
#imageholder { color: white; background: transparent; margin:  0 auto; padding: 15px 0 0 50px; max-width: 495px; clear: both; border-top: 1px solid #369; }
#imageholder a  { font-weight: bold; text-decoration: none }
#imageholder a:hover    { color: #6ff; text-decoration: underline }
#imageholder a img    { color: white; font-weight: bold; text-decoration: none; padding: 3px; border: solid 1px transparent }

#imageholder a:hover img   { text-decoration: underline; background-color: black; padding: 3px; border: solid 1px #9ff }
strong    { color: #9ff; font-stretch: semi-expanded }

@media screen and (max-width: 760px){
	#contentwide   {
	line-height: 1.5em;
	margin: 0 6px 5px 50px;
	padding: 0 0 0 10px;
	max-width: 340px;
}

}
@media screen and (max-width: 680px){
#imageholder: { margin:  0 6px 6px 40px; padding: 15px 0 0 0; }
}

@media screen and (max-width: 360px){
#pagelinks2{display: inline; bottom: 1px;
}	
#contentwide   {}
}

/*
   ----------------------------------------------------------------
   GBCF-V3 DEFAULT STYLE SHEET - MIKE CHERIM HTTP://GREEN-BEAST.COM
   ----------------------------------------------------------------
   edited by A Scott https://www.stooryduster.co.uk
*/

/* === form div and elements ======================================= */
#gbcf-form  { color: white; font-family: Verdana, Arial, Helvetica, sans-serif }
#form-div      { font-family: Verdana, helvetica, "palatino sans", tahoma, arial, sans-serif; line-height: 1.7em; background-color: #666; margin: auto; padding-top: 0.5em; padding-bottom: 1em; max-width: 470px }
#form-div p.form-footer   { margin: -55px 2px 20px 13px; max-width: 450px }

#form-div p.form-footer a  { }

#form-div p.form-footer a:hover, #form-div p.form-footer a:focus, #form-div p.form-footer a:active  { color: #369; text-decoration: none }

#form-div p.form-footer a:focus, #form-div p.form-footer a:active  { background-color: #9ff }


/* === form div link styles ======================================== */

#form-div a  { color: #6cf }
  
#form-div a:hover, #form-div a:focus, #form-div a:active  { color: white; text-decoration: none }

#form-div a:focus, #form-div a:active  { background-color: #eee }


/* === success and error message/results box ======================= */

#form-div p.success, #form-div p.error, #form-div p.center  { color: #fff; background-color: #669900; text-align: center; margin: 10px 3px; padding: 1px 4px; border: solid 1px #000 }

#form-div p.error { 
  background-color : #bb0000; 
  /* background-color : #edbaba; (lite colors option - uncomment to use) */
}

#form-div p.error a, #form-div p.success a {
  color : #ffff7f;
}

#form-div p.center {
  text-align : center;
  background-color : #edbaba;
  color : #000;
  margin-top : -3px;
  padding : 0px 4px; 
}

#form-div p.error a:hover, #form-div p.error a:focus, #form-div p.error a:active, 
#form-div p.success a:hover, #form-div p.success a:focus, #form-div p.success a:active {
  color : #eee;
  background-color : #bb0000; 
}

#form-div p.success a:hover, #form-div p.success a:focus, #form-div p.success a:active {
  background-color : #669900; 
}
label#email-error.req-label       { text-align: right; display: block; margin-right: 1em; max-width: 4em; float: left; clear: left }
label#name-error.req-label { text-align: right; display: block; margin-right: 1em; max-width: 4em; float: left; clear: left }
/* === structural form elements ==================================== */

form#gbcf-form { }

fieldset.main-set,
fieldset.req-set,
fieldset.opt-set    { margin-bottom: 10px; padding: 5px; border: solid 1px white }


/* === textural form elements ====================================== */

#form-div legend   { font-weight: bold; margin-left: 0.5em; padding-right: 1em; padding-left: 0.5em; border: solid 1px white }

#form-div legend span  { }

legend.main-legend   { font-size: 110% }

legend.req-legend,
legend.opt-legend  { }

legend.main-legend span { }
legend.main-legend { }

legend.req-legend span { }
legend.req-legend {
  margin-left : -2px;
}

legend.opt-legend span { }
legend.opt-legend  { margin-left: -2px }

label.req-label, label.opt-label      { }

label.opt-label.check {
  float : right;
  padding : 0;
  margin : 1px 4px;
  cursor : pointer;
}

label.opt-label.main-label {
  margin : 0 2px;
  font-weight : bold;
}

label.opt-label.main-label span   { font-weight: normal }

label.opt-label.main-label span.req, label span.req   { color: #c70000; font-weight: bold; background-color: #ccc }

label.req-label.explain  { color: #666; font-size: 0.8em }

label.req-label.explain:hover  { color: yellow }

/* === control and interface form elements ========================= */
/*
  note: In this section you will see the hover/focus styles for the 
  inputs. For example: input:hover, input:focus. You will also see 
  these names applied as classes: input.hover, input,focus, for 
  example. This is not done by mistake. Those classes are needed for 
  the JavaScript focus script (files/focus.js) for IE 7 and older.
*/

input.text-long.address, input.text-long.address:hover, input.text-long.address:focus,
input.text-long.address.hover, input.text-long.address.focus {
  border-bottom : 0;
  margin-bottom : 0;
  padding-bottom : 2px;
  border-bottom : 1px dotted #bbb;
}

input.text-long.address2, input.text-long.address2:hover, input.text-long.address2:focus,
input.text-long.address2.hover, input.text-long.address2.focus {
  border-top : 0;
  margin-top : 0;
  padding-top : 2px;
  border-top : 1px dotted #bbb;
}

input.checkbox {
  border : 1px solid #999;
  width : .9em;
  height : .9em;
  padding : 0;
  margin : 0;
  cursor : pointer;
}

input.checkbox:hover, input.checkbox.hover,
input.checkbox:focus, input.checkbox.focus {
  border : 1px solid #666;
}

input.text-short, 
input.text-med, 
input.text-long,
select.select,
textarea.textarea {
  font : 1em verdana, helvetica, palatino sans, tahoma, arial, sans-serif;
  border : 1px solid #999;
  background-color : #fffffe;
  cursor : text;
  padding : 1px 2px;
}

select.select {
  padding : 1px 0;
}

input.text-short {
  max-width : 100px;
}

input.text-med, select.select   { text-indent: 0; margin: 0 0 0 6px; padding: 0 0 0; width: 95% }

input.text-long {
  max-width : 300px;
}

textarea.textarea {
  max-width : 440px;
  height : 200px;
}

select.select, select.select option {
  cursor : pointer;
}

input.text-short:focus, input.text-short.focus, 
input.text-med:focus, input.text-med.focus,
input.text-long:focus, input.text-long.focus,
select.select:focus, input.select.focus,
textarea.textarea:focus, textarea.textarea.focus {
  border : 1px solid #666;
  background-color : #ffe;
}

input.button  { color: #369; font: bold 1.1em Verdana, helvetica, "palatino sans", tahoma, arial, sans-serif; cursor: pointer; margin-top: 8px; padding: 1px 10px; float: right; clear: both }
input.button:hover, input.button.hover,
input.button:focus, input.button.focus   { color: white; background-color: #39f }

/* because IE6 sucks - if you have a conditionally served IE6 style sheet add this to it */
* html input.button {
  border : 1px solid #666;
}
/* comment out the opt-set style to activate the optional section of the form */
/*.opt-set { visibility: hidden; display: none } */
#message  { width: 95% }

/* EOF - Created by Mike Cherim @ http://green-beast.com =========== */
#stickman {
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
#stickman   img  {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #00FFFF;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #00FFFF;
}
#stickman tr {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #00FFFF;
}
/* End hide from IE-mac */

#wrap #imageholder p {
	max-width: 500px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

